From: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Date: Tue, 22 Dec 2020 16:36:30 +0100
Subject: Fix shebang in subfolders of demos

---
 demos/Koules/KoulesPlayback.py     | 2 +-
 demos/VFRRT/plotConservative.py    | 2 +-
 demos/VFRRT/plotNonconservative.py | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/demos/Koules/KoulesPlayback.py b/demos/Koules/KoulesPlayback.py
index a7ebcc6..b01859c 100755
--- a/demos/Koules/KoulesPlayback.py
+++ b/demos/Koules/KoulesPlayback.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 ######################################################################
 # Software License Agreement (BSD License)
diff --git a/demos/VFRRT/plotConservative.py b/demos/VFRRT/plotConservative.py
index 3937505..9b39c37 100755
--- a/demos/VFRRT/plotConservative.py
+++ b/demos/VFRRT/plotConservative.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 ######################################################################
 # Software License Agreement (BSD License)
diff --git a/demos/VFRRT/plotNonconservative.py b/demos/VFRRT/plotNonconservative.py
index c4d6b98..d8858f4 100755
--- a/demos/VFRRT/plotNonconservative.py
+++ b/demos/VFRRT/plotNonconservative.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 ######################################################################
 # Software License Agreement (BSD License)
